<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  <title>{{ site.title }}{{ page.title }}</title>
  {%- seo title=false -%}

  {%- if site.style == 'light' -%}
    <link rel="stylesheet" type="text/css" href="{{ site.site_url }}{{"/assets/main-light.css" | relative_url }}">
  {%- else -%}
    <link rel="stylesheet" type="text/css" href="{{ site.site_url }}{{"/assets/main-dark.css" | relative_url }}">
  {%- endif -%}

  {%- if jekyll.environment == 'production' and site.google_analytics -%}
    {%- include google-analytics.html -%}
  {%- endif -%}
  {%- if jekyll.environment == 'production' and site.matomo_url -%}
    {%- include matomo.html -%}
  {%- endif -%}
</head>
